Def.ActorScroller {
	NumItemsToDraw=1;	--máximo de items desplegados
	SecondsPerItem=1;	--tiempo que lleva un item desplazarse
	Subdivisions=1;		--¿secciones?
	UseMask=false;		--máscara
	QuantizePixels=0;	--nariz (nose)
	
	--transformar el scroller :D
	TransformFunction=function(self, offset, itemIndex, numItems) end;
	
	--ya los conoces:
	InitCommand=function(self) end;
	OnCommand=cmd();
	OffCommand=cmd();
	
	--messagecommands (opcional)
	messagename_MessageCommand=cmd();
	
	--layers... ejemplo abajo
	Children = {};
}

--Así se emplea el children:
--Dentro del actorframe en este ejemplo...
Def.ActorFrame{
	Children = {
		layers;
	};
}

--útil en algunos casos (el actor scroller)
--Yo no lo uso:
Def.ActorFrame{
	layers;
}